/*全局样式*/
@charset "utf-8";

html {
    overflow-x:hidden;
}
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0
}
body {
    font: 14px "微软雅黑", "Arial Narrow", HELVETICA;
    color: #000;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    min-width: 320px;
}
input:required,
textarea:required {
    outline: 0 none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none !important;
}
a {
    text-decoration: none !important;
    cursor: pointer !important;
    color: #000;
}
a:focus {
    outline: none;
}
ul {
    margin: 0;
}
li {
    list-style: none;
}
.container-fluid {
    max-width: 1230px !important;
}
.tr {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s
}
.tr2 {
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*logo*/
header .logo {
    height: 100px;
    line-height: 100px;
    max-width: 40%;
}
header .logo img{
    max-height: 80%;
    max-width: 100%;
    border-right: 1px solid #999;
    padding-right: 5px;
}
header .logo2 h5{
    font-size: 16px;
    color: #999;
    line-height: 100px;
    padding-left: 10px;
}
header .dh img{
    padding: 15px;
}
header .dh .dh1 h5{
    font-size: 16px;
    color: #999;
    padding-top: 30px;
}
header .dh .dh1 p{
    font-size: 32px;
    color: #c60000;
    font-weight: bold;
}
/*一级导航*/
nav {
    background-color: #0967ad;
}
nav ul li{
    font-size: 16px;
    text-align: center;
    position: relative;
    line-height:50px;
    width: 14.28%;
    float: left;
}
nav ul li a{
    display:block;
    color: #fff ;
    font-size:15px;
    transition:all .3s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position:relative;
}
nav ul li a.active,
nav ul li a:hover{
    background-color: #00a0e9;
    color: #fff;
}

/*二级导航*/
nav ul li ul {
    position: absolute;
    display: none;
    left: 0;
    top: 100%;
    z-index: 100;
    width: 100%;
}
nav ul li a:hover ul{
    display: block;
}

nav ul li ul a:after{
    display: none;
}
nav ul li ul li{
    float: none;
    width: 100%;
    line-height: 35px;
    background:#fff;
    padding: 0;
}
nav ul li ul li a{
    font-size:14px;
    padding:0 5px;
    color: #000;
}
nav ul li:hover ul {
    display:block;
}

/*banner轮播*/
.banner{
    position: relative;
    overflow: hidden;
}
.banner .swiper-slide .img{
    height:450px;
}
.banner .but{
    width:50px;
    height:50px;
    background:#eee;
    color:#333;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:30px;
    left:-50px;
    margin-top:-25px;
    transition:all .3s;
    outline:none;
}
.banner .swiper-button-next{
    left:auto;
    right:-50px;
}
.banner:hover .swiper-button-prev{
    left:10px;
}
.banner:hover .swiper-button-next{
    right:10px;
}
.banner .swiper-pagination{
    position:absolute;
    width:100%;
    bottom:10px;
    left:0;
}
.banner .swiper-pagination-bullet{
    width:10px;
    height:10px;
    margin:0 5px;
    opacity:1;
    border-radius: 10px;
}
.banner .swiper-pagination-bullet-active{
    background-color: #fff;
}

/*工程项目*/
.title{
    text-align: center;
    padding: 50px 0 40px;
}
.title .hezi{
    display: inline-block;
    position: relative;
}
.title .hezi::after{
    content: "";
    width: 515px;
    height: 1px;
    background-color: #d2d2d2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 173px;
}
.title .hezi::before{
    content: "";
    width: 515px;
    height: 1px;
    background-color: #d2d2d2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right:173px;
}
.title h5{
    display: inline-block;
    font-size: 33px;
    font-weight: bold;
    color: #0365ae;
    position: relative;
    padding: 0 20px;
}
.title h5::after{
    content: "";
    width: 1px;
    height: 11px;
    background-color: #d2d2d2;
    position: absolute;
    bottom:2px;
    left: 0; 
}
.title h5::before{
    content: "";
    width: 1px;
    height: 11px;
    background-color: #d2d2d2;  
    position: absolute;
    bottom: 2px;
    right:0; 
}
.title p{
    font-size: 15px;
    color: #999;
}
.gcxm{
    padding-bottom: 40px;
}
.gcxm .kap{
    display: block;
    padding-bottom: 1px;   
}
.gcxm .kap .imgbox{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.gcxm .kap .imgbox .img{
     transition:all .5s;    
}
.gcxm .kap .text{
    font-size: 18px;
    color: #333;
    line-height: 35px;
    text-align: center;
    border: 1px solid #d2d2d2;
    margin-top: 1px;
    transition: all .5s;
}
.gcxm .kap:hover .imgbox .img{
    transform: scale(1.1);
}
.gcxm .kap:hover .text{
    background-color: #1b6ec9;
    color: #fff;
}
/*横幅*/
.henfu{
    background: url(../images/bj1.png) no-repeat center center/cover;
    padding: 15px 0 20px;
    position: relative;
}
.henfu .textbox{
    text-align: center;
    margin-top: 45px;
    /* position: relative;
    left: -60px; */
}
.henfu .textbox h5{
     font-size: 30px;
     color: #fff;
     font-weight: bold;
}
.henfu .textbox .text{
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    line-height: 34px;
}
.henfu .phone{
    margin-top: 70px;
}
.henfu .phone img{
    margin-top: 13px;
}
.henfu .phone .text{
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    padding-left: 70px;
    line-height: 45px;
}

/*介绍*/
.jies .title1{
    text-align: center;
    padding: 40px 0 30px;
}
.jies .title1 h5{
    font-size: 65px;
    color: #105dc6;
}
.jies .title1 p{
    font-size: 30px;
    color: #333;
    padding: 15px 30px;
}
.jies .jies1 .textbox{
    width: 50%;   
    padding-right: 50px; 
}
.jies .jies1 .textbox2{
    width: 50%;   
    padding-left: 50px; 
}
.jies .jies1 .text{
    margin-bottom: 35px;
}
.jies .jies1 .top .da{
    font-size: 75px;
    font-weight: bold;
    color: #105dc6;
    float: left;
}
.jies .jies1 .top .zi h5{
   font-size: 24px;
   color: #333;
   font-weight: bold;
   margin: 25px 0  8px;
}
.jies .jies1  .top .zi p{
    font-size: 18px;
    color: #105dc6;
}
.jies .jies1 .text2{
    font-size: 16px;
    color: #666;
    line-height: 30px;
}
.jies .jies1  .img{
    width: 50%;
}

/*公司简介*/
.gsjj{
    background: url(../images/bj2.png) no-repeat center center/cover;
    padding-bottom: 60px;
    margin-top: 30px;
}
.gsjj .title h5{
    color: #fff;
}
.gsjj .title p{
    color: #fff;
}
.gsjj .tu{
    padding: 4px;
    background-color: #fff;   
}
.gsjj .tu .imgbox{
     width: 100%;
     overflow: hidden; 
}
.gsjj .tu .imgbox .img{
    transition: all .5s;
}
.gsjj .tu:hover .imgbox .img{
    transform: scale(1.1);
}
.gsjj a{
    display: block;
}
.gsjj a h5{
     font-size: 27px;
     color: #fff;
     font-weight: bold;  
     transition: all .5s;  
}
.gsjj a .text{
    font-size: 16px;
    line-height: 42px;
    color: #fff;
    padding: 15px 0 30px;
    height: 320px;
    overflow: hidden;
}
.gsjj a .an1{
    color: #fff;
    display: block;
    width: 90px;
    line-height: 40px;
    text-align: center;
     border: 1px solid #fff;
     transition: all .5s;
}
.gsjj a:hover .an1{
    background-color: #fff;
    color: #105dc6;
}

/*新闻资讯*/
.xwzx{
    background: url(../images/img14.png) no-repeat center center/cover;
    padding-bottom: 50px;
}
.xwzx .title1 p{
    font-size: 14px;
    color: #f96402;
    margin-top: 10px;
}
.news3{
   display: block;
}
.news3 .img{
    height: 325px;
}
.xwzx .swiper-container .jt{
    width: 35px;
    height: 27px;
    background:#0069d5 url(../images/jt.png) no-repeat center center;
    opacity: 1;
    left: auto;
    top: auto;
    bottom: 0;
    right: 35px;
}
.xwzx .swiper-container .swiper-button-next {
    right: 0;
    transform: rotateY(180deg);
}
.news4 li a{
    display: block;
    line-height: 50px;
    font-size: 18px;
    color: #131313;
    position: relative;
    padding-right: 100px;
    border-bottom: 1px dashed #199650;
    transition: all .3s;
}
.news4 li a:hover{
    color: #199650;
}
.news4 li p{
    position: absolute;
    right: 0;
    top:0;
}
.news6 a{
    display: block;
    padding: 13px 0;
    border-bottom: 1px dashed #199650;
}
.news6 li:nth-child(1) a{
    padding-top: 0;
}
.news6 li:nth-last-child(1) a{
    border: none;
    padding-bottom: 0;
}
.news6 .rq{
    width: 120px;
    height: 100px;
    font-size: 24px;
    background-color: #0069d5;
    text-align: center;
    color: #fff;
    display:flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px 0 15px 0;
}
.news6 .rq h5{
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 5px;
}
.news6 .textbox{
    margin-left: 150px;
    font-size: 18px;  
    padding-top:8px ;
}
.news6 .textbox h5,
.news6 .textbox p{
     font-size: 18px;
     line-height: 40px;
     color: #131313;
}



/*footer*/
.footer{
    background-color: #e5e5e5;
    padding: 35px 0;
    text-align: center;
}
.footer ul{
  display: inline-block;
}
.footer ul li{
     color: #333;
     padding: 0 15px;
     float: left;
     line-height: 1.5;
}
.footer ul li a{
    color: #333;
}
.footer ul.one li{
    border-right: 1px solid #333;
    margin-bottom: 10px;
}
.footer ul li:nth-last-child(1){
    border: none;    
}



/*公司简介内页*/
.gsjj-ny .title2{
    font-size: 16px;
    color: #fff;
    background-color: #0967ad;
    line-height: 30px;
    padding: 10px;
    margin-top: 30px;
}
.gsjj-ny .text{
    font-size: 16px;
    line-height: 40px;
    color: #666;
}
.gsjj-ny .img{
    margin: 15px 0;
}


/*公司项目内页*/
.gsxm-ny{
    padding: 30px 0 117px;
}
.hezi .box1{
    background-color: #0967ad;
    padding: 20px 25px;
    position: relative;
}
.hezi .box1 .text h5{
    font-size: 33px;
    color: #fff;
    font-weight: bold;
}
.hezi .box1 .text p{
    font-size: 16px;
    color: #fff;
}
.hezi .box1 img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
}
.hezi .box1 i{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    left: 0;
}
.nav1{
    border: 1px solid #d2d2d2;
}
.nav1 ul li a{
    display: block;
    font-size: 16px;
    color: #000;
    line-height: 48px;
    border-bottom: 1px dashed #d2d2d2;
    padding-left: 18px;
    position: relative;
    transition: all .3s;
}
.nav1 ul li:nth-last-child(1) a{
    border:none;
}
.nav1 ul li a:hover{
    color: #2275e6;
}
.nav1 ul li a.active{
    color: #2275e6;
}
.nav1 ul li a.active::after{
    background: url(../images/xla2.png) no-repeat center center;
}
.nav1 ul li a::after{
    content: "";
    background: url(../images/xla3.png) no-repeat center center;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    transition: all .3s;
}
.nav1 ul li a:hover::after{
    background: url(../images/xla2.png) no-repeat center center;
}
.nav1 dl{
    display: none;
}
.nav1 dl.active{
    display: block;
}
.nav1 dl dd a{
    font-size: 16px;
    color: #000;
    line-height: 48px;
    padding-left: 50px;
    border-bottom: 1px dashed #d2d2d2;
    position: relative;
    transition: all .3s;
}
.nav1 dl dd a::after{
     content:"";
     width: 8px;
     height: 8px;
     background: none;
     background-color: #333;
     position: absolute;
     top: 43%;
     transform: translateY(-43%);
     left: 37px;
     transform: rotate(45deg);
     transition: all .3s;
}
.nav1 dl dd a:hover::after{
    background: none;
    background-color: #2275e6;
}
.hezi .box2{
    border: 1px solid #d2d2d2;
}
.hezi .box2 h5{
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    background-color: #2275e6;
    padding-left: 15px;
}
.hezi .box2 .img{
    width: 100%;
}
.hezi .box2 .text{
    font-size: 16px;
    color: #333;
    line-height: 36px;
    padding-left: 15px;
}
.title2{
    font-size: 16px;
    color: #fff;
    line-height: 53px;
    background-color: #0967ad;
    padding-left: 25px;
    margin-top:2px ;
}
.gsxm-ny .text{
    padding: 20px 0;
    line-height: 40px;
}
.gsxm-ny .kap{
    display: block;
    padding: 5px;
    width: 25%;   
    float: left;
}
.gsxm-ny .kap .imgbox{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.gsxm-ny .kap .imgbox .img{
     transition:all .5s;    
}
.gsxm-ny .kap .text{
    font-size: 18px;
    color: #333;
    line-height: 35px;
    text-align: center;
    border: 1px solid #d2d2d2;
    margin-top: 1px;
    transition: all .5s;
}
.gsxm-ny .kap:hover .imgbox .img{
    transform: scale(1.1);
}
.gsxm-ny .kap:hover .text{
    background-color: #1b6ec9;
    color: #fff;
}
/*新闻资讯内页*/
.xwzx-ny{
    padding: 30px 0 117px;
}
.xwzx-ny .kapbox a{
    display: block;
    padding: 15px 55px 15px 0;
    border-bottom: 1px dashed #d2d2d2;
}
.xwzx-ny .imgbox{
    width: 25%;
    float: left;
    overflow: hidden;
}
.xwzx-ny .imgbox .img{
    transition: all .5s;
    max-height: 100%;
}
.xwzx-ny .textbox{
    width: 75%;
    float: left;
    padding: 15px 0 0 10px;
}
.xwzx-ny .textbox .text{
    color: #7d7d7d;
    line-height: 27px;
    height: 81px;
    overflow: hidden;
    transition: all .5s;
}
.xwzx-ny .textbox h5{
    font-size: 18px;
    color: #7d7d7d;
    padding-top: 25px;
}
.xwzx-ny .textbox h5 span{
    display:block;
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    width: 92px;
    background-color: #1b6ec9;
    float: right;
    border-radius: 10px;
    text-align: center;
    transition: all .5s;
}
.xwzx-ny .kapbox a:hover .imgbox .img{
    transform: scale(1.1);
}
.xwzx-ny .kapbox a:hover h5,
.xwzx-ny .kapbox a:hover .text{
    color: #1b6ec9;
}
/*在线留言*/
.zxly-ny .textbox .text1,
.zxly-ny .textbox .text2{
    position: relative;
    margin: 14px 0;
    padding-left: 90px;
}
.zxly-ny .textbox .text1 h5,
.zxly-ny .textbox .text2 h5{
    font-size: 18px;
    color: #666;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.zxly-ny .textbox .text1 input,
.zxly-ny .textbox .text2 textarea{
    height: 32px;
    width: 100%;
    border: 1px solid #0082be;
    border-radius: 3px;
    padding-left: 10px;
}  
.zxly-ny .textbox .text2 h5{
    top: 10px;
}
.zxly-ny .textbox .text2 textarea{
    height: 213px;
    padding:10px 0 0 10px ;
} 
.zxly-ny .textbox button{
    font-size: 20px ;
    color: #fff;
    background-color: #0082be;
    text-align: center;
    margin-bottom: 55px;
    border: none;
    width: 100%;
    line-height: 38px;
    border-radius: 3px;
}

/*详情页*/
.xqy .con img{
    display: block;
    margin: 0 auto;
}
.xqy .title{
    padding: 10px 0 15px;
}
.xqy .title h5{
    font-size: 23px;
}


















/*微信弹窗*/
.weixin_popup {
    position: fixed;
    top: 50%;
    left: 50%;
    border: 1px solid #ccc;
    padding: 30px 30px 0 30px;
    text-align: center;
    background: #fff;
    transform: scale(0);
    margin: -116px 0 0 -106px;
    z-index: 5000;
}
.weixin_popup.active {
    transform: scale(1);
    transition: transform .3s;
}
.weixin_popup i {
    color: #999;
    position: absolute;
    top: 5px;
    right: 5px;
    transform: rotate(45deg);
    font-size: 20px;
    cursor: pointer;
}
.weixin_popup i:hover {
    color: red;
}
.weixin_popup img {
    width: 150px;
    height: 150px;
}
.weixin_popup p {
    line-height: 30px;
}


/* 右侧悬浮 */
.suspend_nav{
    background: #0967ad;
    width: 52px;
    position: fixed;
    bottom:50px;
    right: 10px;
    text-align: center;
    z-index: 5000;
    border: 1px solid rgba(255, 255, 255, 0.7);
}
.suspend_nav .list {
    height: 50px;
    color: #fff;
    padding-top: 6px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.suspend_nav .list:last-child{
    border: none;
}
.suspend_nav .list:before{
    content:"";
    width: 100%;
    height: 100%;
    top: -50px;
    right: 0;
    background: #0967ad;
    position: absolute;
    transform: rotate(0);
    transition: all .3s;
}
.suspend_nav .list i {
    display: block;
    transition: all .3s;
    position: relative;
    z-index: 2;
}
.suspend_nav .list p {
    position: relative;
    z-index: 2;
}
.suspend_nav .top {
    padding: 0;
    line-height: 50px;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
.suspend_nav .top:after {
    content: "";
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    bottom: 0;
    left: 0;
}
.suspend_nav .top.active {
    height: 50px;
    opacity: 1;
}
.suspend_nav .top i {
    font-size: 25px;
}
.suspend_nav .on-off {
    padding: 0;
    line-height: 50px;
}
.suspend_nav .on-off.active i {
    transform: rotate(135deg);
}
.suspend_nav .list:hover {
    color: #fff;
}
.suspend_nav .list:hover:before {
    top: 0;
    transform: rotate(90deg);
}
.suspend_nav ul li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.suspend_nav ul li .list {
    border: none;
}
.suspend_nav ul li .weixin {
    position: absolute;
    right: 65px;
    bottom: 0;
    border: 1px solid #0967ad;
    transform: scale(0);
    transform-origin: 100% 100%;
    transition: all .3s;
    padding-bottom: 10px;
    background: #fff;
    padding: 5px;
}
.suspend_nav ul li .weixin:before {
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 10px solid #0967ad;
    position: absolute;
    bottom: 0;
    left: 100%;
    transition: all .5s;
}
.suspend_nav ul li .weixin img {
    width: 150px;
    height: 150px;
}
.suspend_nav ul li:hover .weixin {
    transform: scale(1);
}
.suspend_nav ul li:hover .weixin:before {
    bottom: 18px;
}
.suspend_nav ul li .popup {
    position: absolute;
    min-width: 200px;
    min-height: 200%;
    top: 0;
    right: 100%;
    border: 1px solid #0967ad;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0967ad;
    color: #fff;
    visibility: hidden;
    transition: all .3s;
    opacity: 0;
    padding: 0 15px;
}
.suspend_nav ul li .popup:before {
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 0 solid #2275e6;
    position: absolute;
    top: 0;
    left: 100%;
    transition: top .5s;
}
.suspend_nav ul li .popup p {
    font-size: 16px;
}
.suspend_nav ul li .popup h5 {
    font-size: 20px;
    margin-top: 5px;
}
.suspend_nav ul li .popup a {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    margin-top: 5px;
}
.suspend_nav ul li:hover .popup {
    visibility: visible;
    right: 65px;
    opacity: 1;
}
.suspend_nav ul li:hover .popup:before {
    top: 18px;
    border-left-width: 10px;
}


/*移动端底部热点*/
.bottom_link {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #0967ad;
    text-align: center;
    z-index: 5000;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.bottom_link ul li {
    width: 33.33%;
    height: 50px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.bottom_link ul li:last-child {
    border: none;
}

.bottom_link ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    padding-top: 5px;
    position: relative;
}

.bottom_link ul li a i {
    display: block;
    height: 20px;
}

.bottom_link ul li:last-child a i {
    font-size: 20px;
    position: relative;
    top: -1px;
}


/*媒体查询开始*/
@media(max-width:1199px){
    header .logo{
        max-width: 35%;
    }
    .jies .jies1 .text {
        margin-bottom: 10px;
    }
    .gsjj a h5{
        font-size: 22px;
    }
    .gsjj a .text {
        font-size: 16px;
        line-height: 34px;
        padding: 5px 0 30px;
        height: 253px;
    }
    .gsxm-ny .hezi .box2 .text{
        font-size: 14px;
        line-height: 25px;
    }
    .xwzx-ny .textbox{
        padding: 0 0 0 10px;
    }
    
}
@media (max-width:991px){
    header .logo {
        max-width: 40%;
        height: 90px;
        line-height: 90px;
    }
    header .logo img{
        border: none;
    }
    .logo-box .right{
        display: none;
    }
    header .logo2 h5{
        display: none;
    }
    header .sjdnav {
        display: none;
        width: 150px;
        height: auto;
        position: absolute;
        right: 0;
        top: 90px;
        z-index: 2000;
    }
    header .sjdnav ul {
        padding: 0;
        margin: 0;
    }
    header .sjdnav li {
        display: block;
        padding: 0;
        text-align: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        background: #0967ad;
    }
    header .sjdnav li:last-child {
        border: none;
    }
    header .sjdnav li a {
        display: block;
        color: #fff;
        line-height: 40px;
        font-size: 16px;
    }
    header .ydd_btn {
        width: 40px;
        cursor: pointer;
        position: absolute;
        z-index: 2000;
        top: 35px;
        right: 15px;
    }
    header .ydd_btn span {
        display: block;
        width: 100%;
        height: 8px;
        background: #0967ad;
    }
    header .ydd_btn span.span02 {
        margin: 5px 0;
    }
    header .ydd_btn.click span {
        background: #0967ad;
    }
    header .ydd_btn.click span.span01 {
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        position: relative;
        top: 8px;
        margin-top: 0px;
    }
    header .ydd_btn.click span.span02 {
        margin: 0.5px 0;
    }
    header .ydd_btn.click span.span03 {
        transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        position: relative;
        top: -8px;
        margin-top: 0px;
    }
    header .ydd_btn.click span.span02 {
        width: 0;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    header .dh{
        display: none;
    }
    .title h5{
        font-size: 28px;
    }
    .jies .title1 h5{
        font-size: 55px
    }
    .jies .title1 p{
        font-size: 25px;
        padding: 8px 30px;
    }
    .jies .title1 .img{
        height: 100px;
    }
    .jies .jies1 .top .da {
        font-size: 65px;
    }
    .jies .jies1 .top .zi h5 {
        font-size: 22px;
        margin: 19px 0 8px;
    }
    .jies .jies1 .top .zi p{
        font-size: 16px;
    }
    .jies .jies1 .text2 {
        font-size: 14px;
        line-height: 24px;
    }
    .gsjj a{
        margin-top: 25px;
    }
    .gsjj a .text{
        height: 185px;
    }
    .gcxm{
        padding-bottom: 10px;
    }
    .news6{
        margin-top: 20px;
    }
    .gsxm-ny .hezi .box1 .text h5{
        font-size: 28px;
        line-height: 15px;
    }
    .xwzx-ny .textbox{
        padding: 15px 0 0 10px;
    }
    .xwzx-ny .textbox h5{
        padding-top: 15px;
    }
    .xwzx-ny {
        padding: 30px 0 50px;
    }
}

@media (max-width:767px) {
    body {
        padding-bottom: 50px;
    }
    header .logo {
        max-width: 55%;
        height: 80px;
        line-height: 80px;
    }
    header .sjdnav {
        top: 80px;
    }
    header .ydd_btn {
        width: 35px;
        top: 30px;
    }
    header .ydd_btn span {
        height: 4px;
    }
    header .ydd_btn span.span02 {
        margin: 3px 0;
    }
    header .ydd_btn.click span.span02 {
        margin: 4px 0;
    }
    .title {
        padding: 25px 0 15px;
    }
    .title .hezi::after{
        left: 135px;
    }
    .title .hezi::before{
        right: 135px;
    }
    .title h5{
        font-size: 24px;
    }
    .title h5::after,
    .title h5::before{
        bottom: -3px;
    }
    .henfu .textbox{
        margin-top: 5px;
    }
    .henfu .textbox h5{
        font-size: 24px;
    }
    .henfu .textbox .text{
        font-size: 16px;
        margin-top: 10px;
        line-height: 25px;
    }
    .jies .title1 h5{
        font-size: 45px
    }
    .jies .title1 p{
        font-size: 22px;
        padding: 5px 30px;
    }
    .jies .title1 .img{
        display: none;
    }
    .jies .jies1 .textbox,
    .jies .jies1 .textbox2{
        width: 100%;
        padding: 0;
    }
    .news6 a{
        padding: 7px 0;
    }
    .news6 .rq {
        width: 100px;
        height: 90px;
        font-size: 22px;
    }
    .news6 .textbox {
        margin-left: 120px;
        padding-top: 4px;
    }
    .gsjj-ny .text{
        line-height: 30px;
    }
    .gsxm-ny .kap{
        width: 33%;
    }
    .xwzx-ny .textbox{
        padding: 0 0 0 10px;
    }
    .xwzx-ny .kapbox a {
        padding: 10px 10px 8px 0;
    }
    .xwzx-ny .textbox .text{
        line-height: 22px;
        height: 66px;
    }
    .xwzx-ny .textbox h5 {
        padding-top: 5px;
        font-size: 16px;
    }
    .xwzx-ny .textbox h5 span{
        width: 80px;
        line-height: 22px;
        font-size: 12px;
    }
    .title2{
        line-height: 40px;
    }
    .zxly-ny .textbox .text1,
    .zxly-ny .textbox .text2{
        padding-left: 75px;
    }
    .zxly-ny .textbox .text1 h5,
    .zxly-ny .textbox .text2 h5{
        font-size: 16px;
    }
    .zxly-ny .textbox .text2 textarea{
        height: 125px;
    }
    .zxly-ny .textbox button{
        line-height: 35px;
        margin-bottom: 20px;
    }

}

@media (max-width:479px) {
    header .ydd_btn {
        width: 25px;
        top: 21px;
    }
    header .sjdnav {
        top: 55px;
    }
    header .logo {
        height: 55px;
        line-height: 55px;
        max-width: 65%;
    }
    .banner .swiper-pagination-bullet {
        width: 7px;
        height: 7px;
        margin: 0px 3px
    }
    .title {
        padding: 10px 0 15px;
    }
    .title h5{
        font-size: 22px;
    }
    .title .hezi::after{
        left: 126px;
    }
    .title .hezi::before{
        right: 126px;
    }
    .henfu .textbox h5{
        font-size: 16px;
    }
    .henfu .textbox .text{
        font-size: 10px;
        line-height: 14px;
        margin-top: 2px;
    }
    .jies .title1 {
        padding: 10px 0 10px;
    }
    .jies .title1 h5{
        font-size: 25px;
    }
    .jies .title1 p{
        font-size: 15px;
        padding: 5px 30px;    
    }
    .jies .jies1 .top .da{
        font-size: 47px;
    }
    .jies .jies1 .top .zi h5 {
        font-size: 18px;
        margin: 14px 0 5px;
    }
    .jies .jies1 .text2 {
        font-size: 14px;
        line-height: 20px;
    }
    .gsjj a h5 {
        font-size: 20px;
    }
    .gsjj a .text {
        font-size: 14px;
        line-height: 25px;
    }
    .gsjj a span {
        width: 80px;
        line-height: 35px;
    }
    .gcxm{
        padding-bottom: 0;
    }
    .xwzx{
        padding-bottom: 5px;
    }
    .news6 {
        margin-top: 15px;
    }
    .news6 a{
        padding:2px 0;
    }
    .news6 .rq {
        width: 90px;
        height: 80px;
        font-size: 21px;
    }
    .news6 .textbox {
        margin-left: 100px;
        padding: 10px 0;
    }
    .news6 .textbox h5, 
    .news6 .textbox p {
        font-size: 16px;
        line-height: 30px;
    }
    .gsxm-ny {
        padding: 30px 0 70px;
    }
    .gsxm-ny .hezi .box1 .text h5 {
        font-size: 24px;
        line-height: 8px;
    }
    .gsxm-ny .kap{
        width: 50%;
    }
    .gsxm-ny .kap .text{
        font-size: 16px;
        line-height: 30px;
    }
    .xwzx-ny {
        padding: 25px 0 25px;
    }
    .xwzx-ny .kapbox a {
        padding: 10px 10px 8px 0;
    }
    .xwzx-ny .textbox .text{
        height: 44px;
    }
    .xwzx-ny  .textbox h5 {
        padding-top: 0;
        font-size: 14px;
    }
    .xwzx-ny .textbox h5 span{
        width: 70px;
        line-height: 20px;
    }
    .zxly-ny .textbox .text1,
    .zxly-ny .textbox .text2{
        padding-left: 60px;
        margin: 10px 0;
    }
    .zxly-ny .textbox .text1 h5,
    .zxly-ny .textbox .text2 h5{
        font-size: 14px;
    }
    .zxly-ny .textbox button{
        line-height: 30px;
        font-size: 18px;
    }
    .jies .jies1 .top .zi p{
        font-size: 12px;
    }
}